<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="0" PatchCount="1" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>&apos;&apos;</patch-list>
      </Parameter>
      <Parameter Handle="2143866576" Module="1372181001" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="2138472139" Module="172858917" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="2133194544" Module="1182645131" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="2119126726" Module="782328844" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="2113261604" Module="783293773" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="2103446364" Module="292594585" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="2092229910" Module="138451275" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="2089595308" Module="1536054490" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="2089254851" Module="532279820" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="2086424764" Module="2014021158" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="1960072119" Module="230416940" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1934871276" Module="152179217" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1918916385" Module="2045941773" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1917657076" Module="1574329771" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="1893819504" Module="2065993963" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-500</patch-list>
      </Parameter>
      <Parameter Handle="1866198153" Module="2004190779" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="1858525662" Module="1303268825" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1852767146" Module="1857196621" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1830271959" Module="1894628356" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1811930065" Module="1491833480" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="1795044392" Module="1007337478" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="1793921352" Module="994868688" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="1776312351" Module="746741154" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1771910952" Module="864790409" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1762876977" Module="907906658" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1760461598" Module="1672264707" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-500</patch-list>
      </Parameter>
      <Parameter Handle="1740443421" Module="302016867" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1735660504" Module="808933539" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="1698880870" Module="1482960174" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-500</patch-list>
      </Parameter>
      <Parameter Handle="1695696525" Module="1739732106" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="1686651226" Module="1309985645" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="1667384882" Module="147090041" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="1666084736" Module="221469509" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1631539006" Module="1346978075" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1630170537" Module="2103356499" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="1629793689" Module="1675718383" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="1627752870" Module="647107946" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="1580495309" Module="1561353832" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="1551654845" Module="1426968928" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1504496653" Module="424216236" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="1484186732" Module="1925581176" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="1467377872" Module="1961474413" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="1455714317" Module="2122252631" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="1436462401" Module="1418292904" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1394484411" Module="15642414" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="1362210975" Module="172034225" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="1351572195" Module="1382720345" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1348083107" Module="342004591" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="1344130311" Module="220468758" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="1313990101" Module="707344962" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="1283437096" Module="2720987" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="1277633195" Module="1258873976" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1276649271" Module="999008737" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="1236620804" Module="1897630647" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="1234056435" Module="1156589745" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1196581299" Module="1512911672" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1160939782" Module="876020297" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="1159096843" Module="208231548" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="1157404951" Module="394242601" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="1152642615" Module="421664102" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1152434329" Module="1015907584" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="1138448457" Module="654538484" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="1127111334" Module="1908295425" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="1121706038" Module="1323732522" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="1121422050" Module="1707864452" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="1121093269" Module="1829707044" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="1082268904" Module="2078965750" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="1078216181" Module="1594888332" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="1045847980" Module="1646664977" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="1013402715" Module="63071024" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="1010794525" Module="2137617458" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="998438075" Module="893093171" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.4</patch-list>
      </Parameter>
      <Parameter Handle="975792805" Module="125555405" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="973382420" Module="1750919753" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="962192599" Module="1078537906" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="946226129" Module="873797599" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="944677673" Module="943315729" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="941305182" Module="1929878203" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="934179539" Module="4612299" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="918907363" Module="1846744545" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="871794738" Module="1602440796" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="868192985" Module="1546105291" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="863891139" Module="1548301067" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="855237521" Module="1532244022" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="842967605" Module="1247636171" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="818941604" Module="820496523" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="813210731" Module="577758401" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="806736723" Module="1850105697" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="773212473" Module="1513301557" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="761873921" Module="889853553" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="741103271" Module="1359164318" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="680208057" Module="508145845" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="670720210" Module="1840592417" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="635600766" Module="1673809305" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="630536906" Module="1249317548" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="607019107" Module="1154795825" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="603335910" Module="175471804" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="600674284" Module="820574209" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="590815470" Module="39864977" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="585017417" Module="628052752" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="551986573" Module="422897978" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="543485621" Module="1812476762" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-51.02</patch-list>
      </Parameter>
      <Parameter Handle="516916935" Module="1828155764" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="504333613" Module="1013353808" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="484874892" Module="316465248" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="451784916" Module="1679477341" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="432460752" Module="707012385" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-29.86</patch-list>
      </Parameter>
      <Parameter Handle="413244951" Module="635696535" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="402447257" Module="550862864" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="400207730" Module="420854530" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="394471885" Module="1685985039" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="384657133" Module="1294462410" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-500</patch-list>
      </Parameter>
      <Parameter Handle="369117599" Module="353463449" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="367584415" Module="1688750996" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-36.51</patch-list>
      </Parameter>
      <Parameter Handle="361260595" Module="1061180317" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-47.49</patch-list>
      </Parameter>
      <Parameter Handle="314251386" Module="1096018329" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-49.35</patch-list>
      </Parameter>
      <Parameter Handle="313711306" Module="1814808670" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-48.45</patch-list>
      </Parameter>
      <Parameter Handle="302590588" Module="203537566" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-95.01</patch-list>
      </Parameter>
      <Parameter Handle="293882207" Module="1553531130" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.33</patch-list>
      </Parameter>
      <Parameter Handle="293006769" Module="166277022" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="285122837" Module="1888634706" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="282088166" Module="7362419" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="270186603" Module="1826552061" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-54.12</patch-list>
      </Parameter>
      <Parameter Handle="251192708" Module="1399294687" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-46.46</patch-list>
      </Parameter>
      <Parameter Handle="222629013" Module="943246470" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="179347430" Module="228300286" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-45.34</patch-list>
      </Parameter>
      <Parameter Handle="159829369" Module="354044958" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-52.6</patch-list>
      </Parameter>
      <Parameter Handle="141184526" Module="946777375" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="105939263" Module="199351751" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="89289752" Module="155875213" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-60.75</patch-list>
      </Parameter>
      <Parameter Handle="57858542" Module="1516430683" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-44.1</patch-list>
      </Parameter>
      <Parameter Handle="36328713" Module="1535341908" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-40.32</patch-list>
      </Parameter>
      <Parameter Handle="29728479" Module="59951660" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="10672628" Module="1403130644" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>0.3</patch-list>
      </Parameter>
      <Parameter Handle="5361564" Module="1940067352" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-500</patch-list>
      </Parameter>
      <Parameter Handle="3802170" Module="20667964" PatchCount="1" ignoreProgramChange="1" Private="1" Name=" LED On/Off">
        <patch-list>-13.24</patch-list>
      </Parameter>
      <Parameter Handle="2079039559" Module="1212094064" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Knob" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.307025</patch-list>
      </Parameter>
      <Parameter Handle="1576941686" Module="1904995836" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Knob" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>0.0459461</patch-list>
      </Parameter>
      <Parameter Handle="1428598387" Module="131762527" PatchCount="1" ignoreProgramChange="1" Private="1" Name="Knob" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.0852261</patch-list>
      </Parameter>
      <Parameter Handle="1232104537" Module="551022354" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="358501862" Module="1815081839" PatchCount="1" ignoreProgramChange="1" Private="1" persistant="0" Name="val" ValueType="1" />
      <Parameter Handle="24707" Module="9644" PatchCount="1" MIDI="-16777216" Index="0" ignoreProgramChange="1" Private="1" Name="" ValueType="1">
        <patch-list>http://www.syntler.com</patch-list>
      </Parameter>
      <Parameter Handle="28491" Module="6116" PatchCount="1" MIDI="-16777216" Index="1" ignoreProgramChange="1" Private="1" Name="" ValueType="8">
        <patch-list>3</patch-list>
      </Parameter>
      <Parameter Handle="71681033" Module="1481587694" PatchCount="1" MIDI="-16777216" Index="2" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1560248219" Module="147907459" PatchCount="1" MIDI="-16777216" Index="3" ignoreProgramChange="1" Private="1" Name="">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="683208659" Module="1895028001" PatchCount="1" Index="4" ignoreProgramChange="1" Private="1" Name="Quantizer Signal In" RangeMinimum="-10">
        <patch-list>0.0828056</patch-list>
      </Parameter>
      <Parameter Handle="590664981" Module="1681990338" PatchCount="1" Index="5" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.209777</patch-list>
      </Parameter>
      <Parameter Handle="776822016" Module="1459221541" PatchCount="1" Index="6" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.209724</patch-list>
      </Parameter>
      <Parameter Handle="1072326399" Module="1767341216" PatchCount="1" Index="7" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.121938</patch-list>
      </Parameter>
      <Parameter Handle="1131541652" Module="37554636" PatchCount="1" Index="8" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>0.21888</patch-list>
      </Parameter>
      <Parameter Handle="1218438576" Module="321466640" PatchCount="1" Index="9" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.379637</patch-list>
      </Parameter>
      <Parameter Handle="1548005894" Module="1417222824" PatchCount="1" Index="10" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>-0.0742359</patch-list>
      </Parameter>
      <Parameter Handle="1968754183" Module="1139336902" PatchCount="1" Index="11" ignoreProgramChange="1" Private="1" Name="Switch (Many-&gt;1) Signal Out" RangeMinimum="-12" RangeMaximum="12">
        <patch-list>0.0616646</patch-list>
      </Parameter>
      <Parameter Handle="187528607" Module="549816392" PatchCount="1" Index="12" ignoreProgramChange="1" Private="1" Name="Voltage To List Signal in">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1460511980" Module="1006795290" PatchCount="1" Index="13" ignoreProgramChange="1" Private="1" Name="Voltage To List Signal in">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="1705185313" Module="1321597945" PatchCount="1" Index="14" ignoreProgramChange="1" Private="1" Name="Volts to Float Volts In">
        <patch-list>0</patch-list>
      </Parameter>
      <Parameter Handle="423244978" Module="1415174288" PatchCount="1" Index="15" ignoreProgramChange="1" Private="1" Name="Waveshaper3 Input" RangeMinimum="-10">
        <patch-list>-0.205114</patch-list>
      </Parameter>
      <Parameter Handle="365239607" Module="1339142974" PatchCount="1" Index="16" ignoreProgramChange="1" Private="1" Name="patchValue">
        <patch-list>0</patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers>
    <ChildController Type="SE UserSettingText" Handle="551022354">
      <Pins>
        <Pin type="1" default="BLUMLEIN-STEREO" />
        <Pin idx="1" type="1" default="Email" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
    <ChildController Type="SE UserSettingText" Handle="1815081839">
      <Pins>
        <Pin type="1" default="BLUMLEIN-STEREO" />
        <Pin idx="1" type="1" default="Serial" />
        <Pin type="1" />
        <Pin idx="3" type="1" />
        <Pin idx="5" />
      </Pins>
    </ChildController>
  </ChildControllers>
</Controller>
